Table of Contents
- Introduction
- Information Tags
- String Tags
- Variable Tags
- URL Tags
- If Tags
- Graphics Tags
- Database Tags
- Programming Tags

  | · Introduction · catch · cgi · throw · crypt · debug · default · for · gauge · nooutput · noparse · pike · random · realfile · scope · sed · strlen · trace · vfs · wizard

- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<default> |

`<default>` is defined in the Main RXML parser module. Makes it easier to give default values to <doc>`{select}`</doc> or <doc>`{checkbox}`</doc> form elements. The `<default>` container tag is placed around the form element it should give a default value. This tag is especially useful in combination with database tags.

Attributes |
value, name,

Attributes

`value`=string
  The value to set.

`name`=string
  Only affect form element with this name.

Example

source code

    "=> >

result |

</dump_if not cookie=rxml-help>